@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
#ContentContainer {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	line-height: 18px;
}
a:link {
	color: #00F;
	font-weight: bold;
}
a:visited {
	color: #00F;
	font-weight: bold;
}
a:hover {
	color: #F00;
}

.RightShadow {
	background-image: url(images/RightShadow.gif);
	background-repeat: repeat-y;
}
.BottomShadow {
	background-image: url(images/BottomShadow.gif);
	background-repeat: repeat-x;
}
p {
	margin-bottom: 8px;
	margin-top: 0px;
}
li {
	padding-bottom: 5px;
}
#EngCertHeader {
	border: 5px solid #000;
	margin-top: 10px;
}
#EngCertHeader td {
	padding-top: 5px;
	padding-bottom: 5px;
}
.RoofAnchor {
	font-size: 36pt;
	font-weight: bold;
	line-height: 30px;
}
.RoofAnchorStatement {
	font-size: 15pt;
	font-weight: bold;
	line-height: normal;
}
